﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Pagsunod sa Pagkontrol ng FCC"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Pagsunod sa Pagkontrol ng FCC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Pagsunod sa Pagkontrol ng FCC</h2></div>
<div class="section"><p><strong>Impormasyon ng certification (SAR)</strong></p>
<p>Idinisenyo rin ang device na ito upang matugunan ang mga kinakailangan para sa pagkakalantad sa mga radio wave na itinaguyod ng Federal Communications Commission (USA).</p>
<p>Ang limitasyon ng SAR na ginagamit ng USA ay 1.6 W/kg na naka-average sa isang gramo ng tissue. Ang pinakamataas na halaga ng SAR na naiulat sa FCC para sa uri ng device na ito ay sumusunod sa limitasyong ito.</p>
</div>
<div class="section"><p><strong>Pahayag ng FCC</strong></p>
<p>Nasuri ang kagamitang ito at napag-alamang sumusunod sa mga limitasyon para sa Class B digital device, alinsunod sa Part 15 ng Mga Panuntunan ng FCC. Idinisenyo ang mga limitasyong ito upang makapagbigay ng makatuwirang proteksyon laban sa mga mapaminsalang interference sa tahanan. Ang kagamitang ito ay nakakabuo, nakakagamit at nakakapaglabas ng radio frequency energy at, kung hindi nakakabit at hindi ginagamit ayon sa mga tagubilin, ay maaaring makabuo ng makapaminsalang interference sa mga radio communication. Gayunpaman, walang garantiya na hindi magkakaroon ng interference sa isang partikular na pagkakakabit. Kung nagdudulot ang kagamitang ito ng makapaminsalang interference sa reception ng radyo o telebisyon, na maaaring matukoy sa pamamagitan ng pag-off at pag-on sa kagamitan, hinihikayat ang user na subukang ayusin ang interference sa pamamagitan ng isa o higit pa sa mga sumusunod na hakbang:</p>
<p>--Ibahin ang posisyon o ilipat ang antenna.</p>
<p>--Dagdagan ang distansya sa pagitan ng kagamitan at receiver.</p>
<p>--Isaksak ang kagamitan sa isang saksakang nasa ibang circuit kaysa sa kung saan nakakonekta ang receiver.</p>
<p>--Kumonsulta sa dealer o isang dalubhasang technician ng radyo/TV para sa tulong.</p>
<p>Sumusunod ang device na ito sa Part 15 ng Mga Panuntunan ng FCC. Sakop ng sumusunod na dalawang kundisyon ang paggamit: (1) hindi maaaring magdulot ng makapaminsalang interference ang device na ito, at (2) dapat na tanggapin ng device na ito ang anumang natanggap na interference, kabilang ang interference na maaaring magdulot ng hindi gustong paggana.</p>
<p><strong>Babala: </strong>Ang anumang mga pagbabago sa device na ito na hindi tahasang inaprubahan ng Honor Device Co., Ltd. Co., Ltd. para sa pagsunod ay maaaring magpawalang-bisa sa awtoridad ng user na gamitin ang kagamitan.</p>
</div>
<div class="section"><p>Dapat na gumamit ng mga naka-shield na cable sa unit na ito upang matiyak ang pagsunod sa Class B FCC limit.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
